@import url("https://fonts.googleapis.com/css?family=Merriweather:300,400,700|Montserrat:200,400,700,900");
/*jerremy adds */
/* line 3, ../../scss/homepage.scss */
.sponsor {
  text-align: center !important;
  background-color: #ffffff;
  padding-top: 20px;
  padding-bottom: 20px;
}

/* line 10, ../../scss/homepage.scss */
.sponsor img {
  max-height: 60px;
  max-width: 200px;
}

/* line 15, ../../scss/homepage.scss */
.centered {
  text-align: center;
}

/* line 19, ../../scss/homepage.scss */
.alignright {
  text-align: right;
}

/* line 22, ../../scss/homepage.scss */
.picmid {
  margin-left: auto;
  margin-right: auto;
}

/* line 27, ../../scss/homepage.scss */
.nopadd {
  padding: 0px;
}

/* line 31, ../../scss/homepage.scss */
.homebanner {
  background-size: cover;
  height: 50%;
  min-height: 580px;
  background-position: 0%;
  transition: all .5s ease;
  background-color: #272c64;
  position: relative;
  z-index: 0;
}

/* line 42, ../../scss/homepage.scss */
.blocko-overlay {
  background-color: #000000;
  opacity: .4;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  pointer-events: none;
}

/* line 54, ../../scss/homepage.scss */
.homebannerpic1 {
  background-image: url("../img/homepage/bannerbg.png") !important;
  transition: all .5s ease;
}

/* line 58, ../../scss/homepage.scss */
.homebannerpic2 {
  background-image: url("../img/homepage/bannerbg2.png") !important;
  transition: all .5s ease;
}

/* line 62, ../../scss/homepage.scss */
.homebannerpic3 {
  background-image: url("../img/homepage/bannerbg3.png") !important;
  transition: all .5s ease;
}

/* line 66, ../../scss/homepage.scss */
.homebannerpic4 {
  background-image: url("../img/homepage/bannerbg4.jpg") !important;
  transition: all .5s ease;
}

/* line 71, ../../scss/homepage.scss */
.revealtextblock {
  display: none;
}

/* line 75, ../../scss/homepage.scss */
.posrel {
  position: relative;
}

/* line 79, ../../scss/homepage.scss */
.homeoverlogo {
  text-align: center;
  margin-top: 12%;
  z-index: 2;
}

/* line 85, ../../scss/homepage.scss */
#buttonbar {
  z-index: 3;
}

/* line 89, ../../scss/homepage.scss */
.homelogo {
  transition: all .5s ease;
  opacity: 0;
}

/* line 94, ../../scss/homepage.scss */
.homelogoarrival {
  transition: all .5s ease;
  opacity: 1 !important;
}

/* line 99, ../../scss/homepage.scss */
.buttondisplay {
  margin: 0 auto;
  list-style-type: none;
}

@media screen and (min-width: 1200px) {
  /* line 105, ../../scss/homepage.scss */
  .buttondisplay {
    width: 80%;
    display: flex;
  }
}
@media screen and (max-width: 1199px) {
  /* line 112, ../../scss/homepage.scss */
  .buttondisplay {
    width: 95%;
    display: inline-block;
  }
}
@media screen and (min-width: 1024px) {
  /* line 120, ../../scss/homepage.scss */
  .buttondisplay li {
    width: 50%;
  }

  /* line 123, ../../scss/homepage.scss */
  .buttondisplay li:nth-child(2) {
    padding-left: 2em;
  }
}
@media screen and (max-width: 1023px) {
  /* line 129, ../../scss/homepage.scss */
  .buttondisplay li {
    width: 100%;
  }
}
@media screen and (min-width: 992px) {
  /* line 135, ../../scss/homepage.scss */
  .bannerbutton {
    color: #ffffff;
    padding: 1em;
    font-family: Montserrat, sans-serif;
    font-weight: 900;
    position: relative;
    width: 100%;
    min-width: 300px;
    height: 120px;
    text-align: left;
  }
}
@media screen and (max-width: 991px) {
  /* line 149, ../../scss/homepage.scss */
  .bannerbutton {
    color: #ffffff;
    padding: 0em;
    height: 60px;
    font-family: Montserrat, sans-serif;
    font-weight: 900;
    position: relative;
    width: 90%;
    min-width: 90%;
    text-align: left;
    font-size: 1em !important;
  }

  /* line 162, ../../scss/homepage.scss */
  .homebanner {
    min-height: 280px;
  }
}
/* line 169, ../../scss/homepage.scss */
.pinkbannerbuttonbox {
  border-top-right-radius: 7px;
  border-bottom-right-radius: 7px;
  background-color: #ee528c;
  border-bottom: 5px solid #903255;
  color: #ffffff;
  text-transform: uppercase;
  padding: 10px 5px 5px 30px;
  left: 0;
  float: left;
  text-align: left;
  position: relative;
  height: 100%;
  line-height: 1em;
  top: 0;
  width: 80%;
}

/* line 187, ../../scss/homepage.scss */
.pinkbannerbuttonbox:hover {
  background-color: #903255;
}

/* line 191, ../../scss/homepage.scss */
.footerblockagelogo {
  max-height: 65px;
}

/* line 196, ../../scss/homepage.scss */
.bluebannerbuttonbox {
  border-top-right-radius: 7px;
  border-bottom-right-radius: 7px;
  background-color: #272c64;
  border-bottom: 5px solid #151838;
  color: #ffffff;
  padding: 10px 5px 5px 30px;
  text-transform: uppercase;
  left: 0;
  float: left;
  text-align: left;
  line-height: 1em;
  position: relative;
  height: 100%;
  top: 0;
  width: 80%;
}

/* line 214, ../../scss/homepage.scss */
.bluebannerbuttonbox:hover {
  background-color: #151838;
}

/* line 220, ../../scss/homepage.scss */
.telboxpink,
.telboxblue {
  background-color: white;
  border-top-left-radius: 7px;
  border-bottom-left-radius: 7px;
  text-transform: uppercase;
  border-bottom: 5px solid #e5e5e5;
  color: #121212;
  padding: 10px;
  padding-top: 15px !important;
  float: left;
  left: 0;
  position: relative;
  height: 100%;
  text-align: center;
  top: 0;
  width: 20%;
}

/* line 239, ../../scss/homepage.scss */
.bluebannerbuttonbox:hover {
  margin-top: 1px;
  border-bottom: 4px solid #151838 !important;
}

/* line 245, ../../scss/homepage.scss */
.pinkbannerbuttonbox:hover {
  margin-top: 1px;
  border-bottom: 4px solid #903255 !important;
}

/* line 251, ../../scss/homepage.scss */
.telboxbluehover {
  margin-top: 1px !important;
  border-bottom: 4px solid #bfbdbd !important;
}

/* line 256, ../../scss/homepage.scss */
.telboxpinkhover {
  margin-top: 1px  !important;
  border-bottom: 4px solid #bfbdbd !important;
}

/* line 263, ../../scss/homepage.scss */
.telboxpink::after,
.telboxblue::after {
  content: '';
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid white;
  position: absolute;
  z-index: 999;
  right: -15px;
  top: 40%;
}

/* line 277, ../../scss/homepage.scss */
.bluebannerbutton {
  background-image: url(../img/homepage/bluebannerbutton.png);
  width: 325px;
  height: 70px;
}

/* line 283, ../../scss/homepage.scss */
.homepage-a .chunk {
  padding: 1em;
}

/* line 287, ../../scss/homepage.scss */
.homepage-a h4 {
  font-size: 14px;
  font-weight: 700;
  padding-top: 1em;
}

/* line 293, ../../scss/homepage.scss */
.homepage-b {
  text-align: center;
}

/* line 297, ../../scss/homepage.scss */
.homepage-b h1 {
  font-family: Montserrat, sans-serif;
  color: #272c64;
  font-weight: 900;
  margin-top: 0;
}

/* line 303, ../../scss/homepage.scss */
.homepage-c h1 {
  font-family: Montserrat, sans-serif;
  color: #272c64;
  font-weight: 900;
  margin-top: 0;
  text-align: center;
}

/* line 311, ../../scss/homepage.scss */
.homepage-b h5 {
  font-size: 16px !important;
  font-family: Montserrat, sans-serif;
  color: #272c64;
  font-weight: 900;
  margin-top: 0;
}

/* line 319, ../../scss/homepage.scss */
.homepage-d h1 {
  font-family: Montserrat, sans-serif;
  color: #272c64;
  font-weight: 900;
  margin-top: 0;
  text-align: center;
}

/* line 327, ../../scss/homepage.scss */
.homepage-d p {
  color: #272c64;
  font-weight: 300;
  margin-top: 0;
  text-align: center;
}

/* line 335, ../../scss/homepage.scss */
.homepage-d h4,
.homepage-d h6 {
  text-align: center;
  color: #272c64;
}

/* line 340, ../../scss/homepage.scss */
.testimonialslider li {
  list-style-type: none;
  max-width: 100%;
}

/* line 345, ../../scss/homepage.scss */
.testimonialslider {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}

/* line 354, ../../scss/homepage.scss */
.testimonialslider li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  min-height: 200px;
}

/* line 364, ../../scss/homepage.scss */
.testimonialslider li:first-child {
  position: relative;
  display: block;
  float: left;
}

/* line 370, ../../scss/homepage.scss */
.testimonialslider img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
}

/* line 378, ../../scss/homepage.scss */
.testimonialslider .next {
  right: 0px !important;
}

/* line 381, ../../scss/homepage.scss */
.testimonialslider .prev {
  left: 0px !important;
}

@media screen and (min-width: 992px) {
  /* line 388, ../../scss/homepage.scss */
  .ninecol {
    width: 11.1111%;
    float: left;
  }
}
@media screen and (max-width: 991px) {
  /* line 395, ../../scss/homepage.scss */
  .ninecol {
    width: 50%;
    float: left;
  }

  /* line 400, ../../scss/homepage.scss */
  .footerblockagelogo {
    margin-bottom: 2em;
  }

  /* line 406, ../../scss/homepage.scss */
  .telboxpink::after,
  .telboxblue::after {
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 10px solid white;
    right: -10px;
  }
}
@media screen and (min-width: 1200px) {
  /* line 415, ../../scss/homepage.scss */
  .homebanner {
    box-shadow: inset 5px 10px 60px #000;
  }

  /* line 425, ../../scss/homepage.scss */
  .bluebannerbuttonbox,
  .pinkbannerbuttonbox {
    font-size: 2em;
  }
}
@media screen and (max-width: 1199px) {
  /* line 432, ../../scss/homepage.scss */
  .chunk h4 {
    font-size: 13px !important;
  }

  /* line 439, ../../scss/homepage.scss */
  .bluebannerbuttonbox,
  .pinkbannerbuttonbox {
    font-size: 1.7em;
  }
}
@media screen and (min-width: 992px) {
  /* line 445, ../../scss/homepage.scss */
  .servicesline {
    font-size: 2em;
    margin-bottom: .5em !important;
    margin-top: .5em !important;
  }
}
@media screen and (max-width: 991px) {
  /* line 454, ../../scss/homepage.scss */
  .sponsor h3 {
    margin-top: 0px;
  }

  /* line 458, ../../scss/homepage.scss */
  #blockagenav ul li {
    padding: 10px;
  }

  /* line 461, ../../scss/homepage.scss */
  #blockagenav ul li:hover {
    background: #ee528c;
  }

  /* line 465, ../../scss/homepage.scss */
  #blockagenav ul li a {
    padding: 1em;
    font-size: 14px;
    text-transform: uppercase;
    color: #ffffff;
  }

  /* line 471, ../../scss/homepage.scss */
  .chunk {
    min-height: 190px !important;
  }

  /* line 475, ../../scss/homepage.scss */
  .activio {
    border-bottom: 0px solid #ffffff !important;
  }

  /* line 484, ../../scss/homepage.scss */
  .homepage-a h1,
  .homepage-b h1,
  .homepage-c h1,
  .homepage-d h1,
  .homepage-e h1 {
    font-size: 1.7em;
  }

  /* line 489, ../../scss/homepage.scss */
  .bluebannerbuttonbox,
  .pinkbannerbuttonbox {
    font-size: 17px;
    text-align: center;
  }

  /* line 494, ../../scss/homepage.scss */
  .servicesline {
    font-size: 1.5em;
    padding-bottom: .5em;
    margin-bottom: .5em !important;
    margin-top: .5em !important;
  }
}
@media screen and (min-width: 768px) {
  /* line 504, ../../scss/homepage.scss */
  .gonemobile {
    display: block !important;
  }
}
@media screen and (max-width: 767px) {
  /* line 511, ../../scss/homepage.scss */
  .chunk {
    min-height: 200px !important;
  }

  /* line 515, ../../scss/homepage.scss */
  .greyback h1 {
    font-size: 1.5em;
  }

  /* line 519, ../../scss/homepage.scss */
  .gonemobile {
    display: none !important;
  }

  /* line 523, ../../scss/homepage.scss */
  .smallonmobh4 {
    font-size: .8em;
  }

  /* line 527, ../../scss/homepage.scss */
  .homebannerpic1 {
    background-image: url("../img/homepage/mobile-1.jpg") !important;
    background-size: cover;
    min-height: 150px;
    background-position: 50% 0%;
  }

  /* line 533, ../../scss/homepage.scss */
  .homebannerpic2 {
    background-image: url("../img/homepage/mobile-2.jpg") !important;
    background-size: cover;
    min-height: 150px;
    background-position: 50% 0%;
  }

  /* line 539, ../../scss/homepage.scss */
  .homebannerpic3 {
    background-image: url("../img/homepage/mobile-3.jpg") !important;
    background-size: cover;
    min-height: 150px;
    background-position: 50% 0%;
  }

  /* line 545, ../../scss/homepage.scss */
  .homebannerpic4 {
    background-image: url("../img/homepage/mobile-4.jpg") !important;
    background-size: cover;
    min-height: 150px;
    background-position: 50% 0%;
  }
}
@media screen and (max-width: 640px) {
  /* line 553, ../../scss/homepage.scss */
  .chunk {
    width: 100%;
    height: 120px !important;
    min-height: 0 !important;
  }
}
@media screen and (max-width: 540px) {
  /* line 562, ../../scss/homepage.scss */
  .bluebannerbuttonbox,
  .pinkbannerbuttonbox {
    font-size: 13px;
    text-align: center;
    padding: 10px 5px 5px 12px;
  }

  /* line 567, ../../scss/homepage.scss */
  .bannerbutton {
    height: 50px;
  }

  /* line 570, ../../scss/homepage.scss */
  .smallonmobh4 {
    font-size: .6em;
  }

  /* line 573, ../../scss/homepage.scss */
  .mobilebutters {
    padding: 1em .2em;
  }

  /* line 577, ../../scss/homepage.scss */
  .mobilebutters .columns {
    padding: 0;
  }
}
@media screen and (max-width: 370px) {
  /* line 584, ../../scss/homepage.scss */
  .bluebannerbuttonbox,
  .pinkbannerbuttonbox {
    font-size: 11px;
    text-align: center;
    padding: 10px 5px 5px 10px;
  }
}
/* line 1, ../../scss/internal.scss */
.internalcont h1 {
  padding-top: 15px;
  padding-bottom: 15px;
  font-weight: 900;
}

/* line 7, ../../scss/internal.scss */
.internaltitle h1 {
  font-weight: 700;
}

/* line 11, ../../scss/internal.scss */
.internaltitle h3 {
  font-weight: 500;
  text-transform: uppercase;
  font-size: 22px;
  margin-bottom: 1em;
}

/* line 1, ../../scss/nav.scss */
.hometoplogo {
  max-width: 350px;
}

/* line 5, ../../scss/nav.scss */
.logomobo {
  text-align: center;
}

/* line 9, ../../scss/nav.scss */
.activio {
  border-bottom: 1px solid #ffffff;
}

/* line 13, ../../scss/nav.scss */
.activino a {
  border-bottom: 0px solid #ffffff !important;
}

/* line 17, ../../scss/nav.scss */
#blockagenav {
  text-align: right;
  background: transparent;
  background-color: transparent;
}

/* line 23, ../../scss/nav.scss */
#blockagenav {
  margin-top: .5em;
}

/* line 27, ../../scss/nav.scss */
nav li {
  font-family: Montserrat, sans-serif;
}

/* line 32, ../../scss/nav.scss */
#blockagenavmobilebutton {
  background-image: url(../img/homepage/envelope.svg) !important;
  min-height: 40px;
  width: 5%;
  background-size: contain;
  float: right;
  background-repeat: no-repeat;
  position: absolute;
  top: 20px;
  right: 5%;
}

@media only screen and (min-width: 992px) and (max-width: 1150px) {
  /* line 46, ../../scss/nav.scss */
  .hometoplogo {
    max-width: 290px;
    margin-top: 8px;
  }
}
@media only screen and (min-width: 992px) {
  /* line 53, ../../scss/nav.scss */
  nav ul {
    margin-top: 10px;
  }
}
@media (max-width: 991px) {
  /* line 60, ../../scss/nav.scss */
  .internalcont h1 {
    font-size: 1.4em;
  }

  /* line 64, ../../scss/nav.scss */
  nav ul {
    margin: 0 auto;
  }

  /* line 69, ../../scss/nav.scss */
  #homeblockage .mobilebutters {
    margin-top: 40%;
  }

  /* line 73, ../../scss/nav.scss */
  .mobilebutters {
    background: #eee;
    position: relative;
    padding: 1em;
    height: 90px;
  }

  /* line 80, ../../scss/nav.scss */
  .logomobo {
    width: 100% !important;
    margin: auto 0 !important;
    text-align: center !important;
  }

  /* line 86, ../../scss/nav.scss */
  .homelogo, #blockagenav {
    display: none;
  }

  /* line 90, ../../scss/nav.scss */
  #blockagenav {
    text-align: center;
    margin-top: 1.5em;
  }

  /* line 95, ../../scss/nav.scss */
  #blockagenav ul li {
    display: block;
  }

  /* line 98, ../../scss/nav.scss */
  #blockagenavmobilebutton {
    display: block;
  }

  /* line 101, ../../scss/nav.scss */
  .smallhide {
    display: none;
  }

  /* line 104, ../../scss/nav.scss */
  .smallshow {
    display: block;
  }
}
@media (min-width: 992px) {
  /* line 109, ../../scss/nav.scss */
  .smallhide {
    display: block;
  }

  /* line 112, ../../scss/nav.scss */
  .smallshow {
    display: none;
  }

  /* line 116, ../../scss/nav.scss */
  #blockagenav ul li {
    display: inline;
    width: 100%;
  }

  /* line 120, ../../scss/nav.scss */
  #blockagenavmobilebutton {
    display: none;
  }

  /* line 123, ../../scss/nav.scss */
  #blockagenav {
    display: block;
  }
}
/* line 128, ../../scss/nav.scss */
#blockagenav ul li a {
  padding: 1em;
  font-size: 12px;
  color: #ffffff;
}

/* line 134, ../../scss/nav.scss */
#blockagenav ul li a:first-child {
  padding: 1em 1em 1em 0em;
}

@media (max-width: 540px) {
  /* line 140, ../../scss/nav.scss */
  #blockagenavmobilebutton {
    height: 8%;
    width: 8%;
  }

  /* line 145, ../../scss/nav.scss */
  .logomobo {
    text-align: left !important;
  }

  /* line 148, ../../scss/nav.scss */
  .logomobo img {
    width: 80%;
  }
}
/* line 26, ../../scss/blockagebusters.scss */
a:hover {
  text-decoration: none !important;
}

/* line 30, ../../scss/blockagebusters.scss */
.merrifont {
  font-family: Merriweather, sans-serif;
}

/* line 35, ../../scss/blockagebusters.scss */
.margeauto {
  margin: 0 auto;
  text-align: center;
}

/* line 40, ../../scss/blockagebusters.scss */
.textright {
  text-align: right;
}

/* line 44, ../../scss/blockagebusters.scss */
.nomargebottext {
  margin-bottom: 0px;
}

/* line 48, ../../scss/blockagebusters.scss */
.blockagepink {
  color: #272c64;
}

/* line 52, ../../scss/blockagebusters.scss */
.blueback {
  background-color: #272c64;
}

/* line 55, ../../scss/blockagebusters.scss */
.pinkback {
  background-color: #ee528c;
}

/* line 64, ../../scss/blockagebusters.scss */
.blueback p,
.blueback h1,
.blueback h2,
.blueback h3,
.blueback h4,
.blueback h5 {
  background-color: #272c64;
  color: white;
}

/* line 69, ../../scss/blockagebusters.scss */
.greyback {
  background-color: #f9f9f9;
}

/* line 78, ../../scss/blockagebusters.scss */
.greyback p,
.greyback h1,
.greyback h2,
.greyback h3,
.greyback h4,
.greyback h5 {
  color: #272c64;
}

/* line 82, ../../scss/blockagebusters.scss */
.blockagepink {
  color: #ee528c;
}

/* line 86, ../../scss/blockagebusters.scss */
.blockagepinkback {
  background: #ee528c;
}

/* line 90, ../../scss/blockagebusters.scss */
.darkgreyback {
  background-color: #eceaeb;
}

/* line 99, ../../scss/blockagebusters.scss */
.darkgreyback p,
.darkgreyback h1,
.darkgreyback h2,
.darkgreyback h3,
.darkgreyback h4,
.darkgreyback h5 {
  color: #272c64;
}

/* line 104, ../../scss/blockagebusters.scss */
.blockageunderlinedcenter {
  border-bottom: 1px solid #fff;
  padding-bottom: 10px;
  margin: 0 auto;
  display: table;
  text-align: center;
}

/* line 112, ../../scss/blockagebusters.scss */
.blockageunderlinedcenterless {
  border-bottom: 1px solid #fff;
  margin: 0 auto;
  display: table;
  text-align: center;
}

/* line 119, ../../scss/blockagebusters.scss */
#servicesblock {
  max-width: 100%;
  position: relative;
  display: inline-block;
}

/* line 125, ../../scss/blockagebusters.scss */
.wellochunk {
  min-height: 20px;
  padding: 10px;
  text-align: center;
  display: flex;
}

/* line 132, ../../scss/blockagebusters.scss */
.crushside {
  max-width: 100%;
}

/* line 136, ../../scss/blockagebusters.scss */
.chunk {
  background: #232564;
  /* Old browsers */
  background: -moz-linear-gradient(top, #232564 0%, #464b7c 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #232564 0%, #464b7c 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #232564 0%, #464b7c 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#232564', endColorstr='#464b7c',GradientType=0 );
  /* IE6-9 */
  min-height: 120px;
  border-radius: 7px;
  border-bottom: 5px solid #161653;
}

/* line 147, ../../scss/blockagebusters.scss */
.chunk h4 {
  background: transparent !important;
  font-size: 16px;
  font-weight: 500;
  text-align: left;
  padding-top: 5px !important;
}

/* line 155, ../../scss/blockagebusters.scss */
.chunk:hover {
  background: #232564 !important;
}

/* line 162, ../../scss/blockagebusters.scss */
.paddtopbottone {
  padding-top: 1em;
  padding-bottom: 1em;
}

/* line 166, ../../scss/blockagebusters.scss */
.paddtopbotttwo {
  padding-top: 2em;
  padding-bottom: 2em;
}

/* line 170, ../../scss/blockagebusters.scss */
.paddtopbottthree {
  padding-top: 3em;
  padding-bottom: 3em;
}

/* line 174, ../../scss/blockagebusters.scss */
.paddtopbottfour {
  padding-top: 4em;
  padding-bottom: 4em;
}

/* line 178, ../../scss/blockagebusters.scss */
.paddtopbottfive {
  padding-top: 5em;
  padding-bottom: 5em;
}

/* line 182, ../../scss/blockagebusters.scss */
.paddbottone {
  padding-bottom: 1em;
}

/* line 185, ../../scss/blockagebusters.scss */
.paddbotttwo {
  padding-bottom: 2em;
}

/* line 188, ../../scss/blockagebusters.scss */
.paddbottthree {
  padding-bottom: 3em;
}

/* line 191, ../../scss/blockagebusters.scss */
.paddbottfour {
  padding-bottom: 4em;
}

/* line 194, ../../scss/blockagebusters.scss */
.paddbottfive {
  padding-bottom: 5em;
}

/* line 197, ../../scss/blockagebusters.scss */
.paddtopone {
  padding-top: 1em;
}

/* line 200, ../../scss/blockagebusters.scss */
.paddtoptwo {
  padding-top: 2em;
}

/* line 203, ../../scss/blockagebusters.scss */
.paddtopthree {
  padding-top: 3em;
}

/* line 206, ../../scss/blockagebusters.scss */
.paddtopfour {
  padding-top: 4em;
}

/* line 209, ../../scss/blockagebusters.scss */
.paddtopfive {
  padding-top: 5em;
}

/* line 213, ../../scss/blockagebusters.scss */
.paddgenone {
  padding: 1em;
}

/* line 216, ../../scss/blockagebusters.scss */
.paddgentwo {
  padding: 2em;
}

/* line 219, ../../scss/blockagebusters.scss */
.paddgenthree {
  padding: 3em;
}

@media (min-width: 768px) {
  /* line 224, ../../scss/blockagebusters.scss */
  .margintoppointfive {
    margin-top: 5px;
  }

  /* line 228, ../../scss/blockagebusters.scss */
  .margintopone {
    margin-top: 1em;
  }

  /* line 231, ../../scss/blockagebusters.scss */
  .margintoptwo {
    margin-top: 2em;
  }

  /* line 234, ../../scss/blockagebusters.scss */
  .margintopthree {
    margin-top: 3em;
  }

  /* line 237, ../../scss/blockagebusters.scss */
  .margintopfour {
    margin-top: 4em;
  }

  /* line 240, ../../scss/blockagebusters.scss */
  .margintopfive {
    margin-top: 5em;
  }

  /* line 243, ../../scss/blockagebusters.scss */
  .margintopsix {
    margin-top: 6em;
  }

  /* line 246, ../../scss/blockagebusters.scss */
  .specialrowsix {
    padding: 6em 1.5em 1.5em 1.5em!important;
  }
}
@media (max-width: 767px) {
  /* line 258, ../../scss/blockagebusters.scss */
  .margintopone,
  .margintoptwo,
  .margintopthree,
  .margintopfour,
  .margintopfive,
  .margintopsix {
    margin-top: 2em;
  }
}
/* line 264, ../../scss/blockagebusters.scss */
.hundpic {
  width: 100%;
  max-width: 100%;
}

/* line 275, ../../scss/blockagebusters.scss */
h1,
h2,
h3,
h4,
h5 {
  font-family: Montserrat, sans-serif;
  font-weight: 100;
}

/* line 279, ../../scss/blockagebusters.scss */
.contents p {
  font-family: Merriweather, sans-serif;
  font-weight: 100;
}

/* line 284, ../../scss/blockagebusters.scss */
h1,
h2 {
  margin-top: 1.5rem;
}

/* line 287, ../../scss/blockagebusters.scss */
h1 {
  font-size: 2.5em;
}

/* line 290, ../../scss/blockagebusters.scss */
h2 {
  font-size: 2em;
}

/* line 293, ../../scss/blockagebusters.scss */
h3 {
  margin-top: 1.5rem;
}

/* line 296, ../../scss/blockagebusters.scss */
h4 {
  font-size: 1.2em;
}

/* line 299, ../../scss/blockagebusters.scss */
h5 {
  font-size: 1em;
}

/* line 302, ../../scss/blockagebusters.scss */
h1 {
  font-family: Montserrat, sans-serif;
}

/* line 307, ../../scss/blockagebusters.scss */
.blockagefont {
  font-family: Montserrat, sans-serif;
}

/* line 310, ../../scss/blockagebusters.scss */
.normalfont {
  font-family: Merriweather, sans-serif;
}

/* line 313, ../../scss/blockagebusters.scss */
.whitetext {
  color: white;
}

/* line 316, ../../scss/blockagebusters.scss */
.darktext {
  color: #2e2e2e;
}

/* line 319, ../../scss/blockagebusters.scss */
.bluetext {
  color: #272c64;
}

/* line 322, ../../scss/blockagebusters.scss */
.lightweighttext {
  font-weight: 100;
}

/* line 325, ../../scss/blockagebusters.scss */
.medweighttext {
  font-weight: 500;
}

/* line 328, ../../scss/blockagebusters.scss */
.lightmedweighttext {
  font-weight: 300;
}

/* line 331, ../../scss/blockagebusters.scss */
.heavyweighttext {
  font-weight: 900;
}

/* line 337, ../../scss/blockagebusters.scss */
.buttonbord, .button {
  border-width: 2px;
  border-style: solid;
  border-radius: 20px;
  padding: 10px 15px;
}

@media (max-width: 768px) {
  /* line 344, ../../scss/blockagebusters.scss */
  .buttonbord, .button {
    width: 100%;
  }
}
/* line 348, ../../scss/blockagebusters.scss */
.buttonmargin {
  margin-top: 1em;
}

/* line 351, ../../scss/blockagebusters.scss */
.button {
  font-family: Montserrat, sans-serif;
  background-color: white;
  color: #272c64;
  border-color: #272c64;
  text-decoration: none;
}

/* line 361, ../../scss/blockagebusters.scss */
.wello {
  min-height: 20px;
  padding: 19px;
  text-align: center;
  margin-bottom: 20px;
  background-color: #ffffff;
}

/* line 369, ../../scss/blockagebusters.scss */
.wello a {
  text-decoration: none;
  padding-bottom: 5px;
  border-bottom: 1px solid #272c64;
}

/* line 375, ../../scss/blockagebusters.scss */
.crushtext h5 {
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
}

/* line 381, ../../scss/blockagebusters.scss */
.crushtext p {
  margin-bottom: 5px;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
}

/* line 388, ../../scss/blockagebusters.scss */
.crushmaintext p {
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
}

/* line 393, ../../scss/blockagebusters.scss */
footer {
  background-color: #272c64;
  color: white;
}

/* line 398, ../../scss/blockagebusters.scss */
footer p {
  font-size: 13px;
}

/* line 402, ../../scss/blockagebusters.scss */
footer h1 {
  font-family: Montserrat, sans-serif;
  font-weight: 900;
  font-size: 1.8em;
  margin-bottom: 0;
  margin-top: 0;
}

/* line 410, ../../scss/blockagebusters.scss */
footer h3 {
  font-family: Montserrat, sans-serif;
  font-weight: 900;
  font-size: 1.2em;
  margin-top: 0;
  text-transform: uppercase;
}

/* line 418, ../../scss/blockagebusters.scss */
footer h4 {
  font-family: Montserrat, sans-serif;
  font-weight: 300;
  font-size: 1.3em;
  margin-top: 0;
}

/* line 425, ../../scss/blockagebusters.scss */
footer h5 {
  font-family: Montserrat, sans-serif;
  font-weight: 700;
  font-size: 1.2em;
  margin-top: 0;
}

/* line 432, ../../scss/blockagebusters.scss */
.contactform label {
  color: #ffffff;
}

/* line 439, ../../scss/blockagebusters.scss */
.splitter {
  margin-top: 1em;
  margin-bottom: 1em;
}

/* line 444, ../../scss/blockagebusters.scss */
.sliderholder {
  background: #fff;
  position: relative;
  margin-bottom: 20px;
}

/* line 450, ../../scss/blockagebusters.scss */
.sliderholder .next {
  right: 0;
}

/* line 454, ../../scss/blockagebusters.scss */
.rslides_nav {
  position: absolute;
  top: 35%;
  z-index: 9999;
}

/* line 460, ../../scss/blockagebusters.scss */
.internalslider h1 {
  background: #ee528c;
  position: relative;
  bottom: 0;
  width: 100%;
  font-size: 20px;
  font-weight: 300;
  margin-top: 0px;
  margin: 0;
}

/* line 471, ../../scss/blockagebusters.scss */
.internalslider {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  background: #fff;
}

/* line 481, ../../scss/blockagebusters.scss */
.rslides_nav {
  color: #121212;
}

/* line 485, ../../scss/blockagebusters.scss */
.internalslider li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  margin: 0 auto;
  text-align: center;
  width: 100%;
  left: 0;
  top: 0;
}

/* line 496, ../../scss/blockagebusters.scss */
.internalslider li:first-child {
  position: relative;
  display: block;
  float: left;
}

/* line 502, ../../scss/blockagebusters.scss */
.internalslider img {
  display: block;
  height: auto;
  float: none;
  width: 100%;
  border: 0;
  padding: .5em 3em;
  max-width: 580px;
  text-align: center;
  margin: auto;
}

/* line 514, ../../scss/blockagebusters.scss */
.rslides_tabs {
  font-size: 18px;
  list-style: none;
  margin: 0 auto;
  max-width: 540px;
  padding: 10px 0;
  text-align: center;
  width: 100%;
  overflow: hidden;
}

/* line 525, ../../scss/blockagebusters.scss */
.rslides_tabs li {
  display: inline;
}

/* line 529, ../../scss/blockagebusters.scss */
.rslides_tabs a {
  width: auto;
  line-height: 20px;
  padding: 9px 20px;
  height: auto;
  background: transparent;
  display: inline;
}

@media screen and (min-width: 992px) {
  /* line 539, ../../scss/blockagebusters.scss */
  .textrightmobile {
    text-align: right;
  }

  /* line 542, ../../scss/blockagebusters.scss */
  .centeredmobile {
    text-align: left;
  }
}
@media screen and (max-width: 991px) {
  /* line 547, ../../scss/blockagebusters.scss */
  .chunk h4 {
    text-align: center;
  }

  /* line 551, ../../scss/blockagebusters.scss */
  .centeredmobile {
    text-align: center;
  }

  /* line 555, ../../scss/blockagebusters.scss */
  .mobilenopadd {
    padding: 0px;
  }

  /* line 558, ../../scss/blockagebusters.scss */
  .mobilemargindown {
    margin-top: 2em;
  }

  /* line 561, ../../scss/blockagebusters.scss */
  .textrightmobile {
    text-align: center;
  }
}
